Disk Enclosures
cancel
Showing results for 
Search instead for 
Did you mean: 

Problem with ACU

martvar
Occasional Advisor

Problem with ACU

There are Smart Array 5i Controller
and Smart Array 6400 Controller on linux
machine with RHEL 4 installed.
I have installed
hpsmh-2.1.10-186.linux.x86_64.rpm,
hpsmhd is running.
I have installed cpqacuxe-7.85-18.linux.rpm
as well.
When I called
/usr/sbin/cpqacuxe -R
the script has frozen.
In /var/log/messages following error occured:
db kernel: .acuxebin[6091]: segfault at 000000002d554341 rip 000000000830ca52 rsp 00000000f7d95f10 error 4
When I try to run the script again,
it complains that it is already running,but
I can see no acu processes running.
How can I clean it up to be able to run it again, say with newer version of the utility.
4 REPLIES
GIO_6
Occasional Advisor

Re: Problem with ACU

Hi.
you can stop the process by running
# cpqacuxe -stop

if it still hangs get the output of the
hp_system_info and rpm -qa

it might be an issue with the kernel version or missing dependencies.


Regards.
"You´ve always been taking but now you're giving..."
martvar
Occasional Advisor

Re: Problem with ACU

Hi,
I have installed the same version of
ACU on server with same kernel with P600 controller
and it works without any problems.
What dependencies you mean, ACU requires
compat-libstdc++ and
HP System Management Homepage installed.
John Kufrovich
Honored Contributor

Re: Problem with ACU

Martvar,

Can you verify if you are using the 32 version of the libnl library or 64 bit version.

If 64 bit is installed, please install the 32 bit version.

jk

martvar
Occasional Advisor

Re: Problem with ACU

Hello,
I'm not using libnl at all.